
			
	<div class="pink_bg ">
		<p class="rob_slab15U ">	
		Inspireras av andra
		</p>
	</div>
	<div class="grid-container-3-cols pink_bg" >
		<div class=" grid-item banner_item ">
			
			
		 <div class="insp-card">	 

			<p class="playf_disp_reg40_60"> TRR</p>
			<p class="rob_reg20_30 ">
			Nästan 30 år av senskt medlemskap i Europeiska unionen har gjort en hel del
			för svensk tillväxt. Trots att mer än hälften av Sveriges lagar och förordningar
			</p>	
		</div>
		</div>
		<div class=" banner_item">
			<div class="insp-card ">
				<p class="playf_disp_reg40_60"> TRR</p>
				<p class="rob_reg20_30 ">
				Nästan 30 år av senskt medlemskap i Europeiska unionen har gjort en hel del
				för svensk tillväxt. Trots att mer än hälften av Sveriges lagar och förordningar
				</p>
			</div>
		
		</div>
		<div class=" banner_item border-right grid-item-right">
		 <div class="insp-card">
			<p class="playf_disp_reg40_60"> TRR</p>
			<p class="rob_reg20_30 ">
			Nästan 30 år av senskt medlemskap i Europeiska unionen har gjort en hel del
			för svensk tillväxt. Trots att mer än hälften av Sveriges lagar och förordningar
			</p>
		</div>
		</div>
	
</div>